


.hero--standard {
	position: relative;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: flex-end;
	justify-content: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.hero--standard h1 {
	font-size: 50px;
	line-height: 42px;
	text-align: left;
	color: white;
	text-align: center;
}
.hero--standard h1 span {

	color: #fdbb1d;
}

.container::after {
	content: "";
	display: table;
	clear: both;
}
.row::after {
	content: "";
	display: table;
	clear: both;
}

.hero--standard {
	background-image: url("../img/header-1.jpg");
}

/*
@media (min-width: 768px) {
	.hero--standard {
		background-image: url("../img/header-1.jpg");
	}
}
@media (min-width: 1200px) {
	.hero--standard {
		background-image: url("../img/header-1.jpg");
	}
}*/
#set-image {
	position: absolute;
	top: 81%;
	left: 77%;
	padding: 5px;
}

.hero--standard {
	height: 30vh;
	max-height: 440px;
	padding-top: 15px;
	background-position: center;
	clear: both;
	margin-top: 56px;
	padding-bottom: 0;
}/*
@media (min-width: 768px) {
	.hero--standard {
		margin-top: 75px;
	}
}
@media (min-width: 991px) {
	.hero--standard {
		margin-top: 150px;
	}
}*/

.hero_panel-caption {
	max-width: 720px;
	padding: 0 15px;
}

.hero_panel-caption p a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.hero_panel.active {
	opacity: 1;
	visibility: visible;
}

.hero_panel h1 {
	padding: 0 15px 15px;
	max-width: 800px;
}





.seminars {

}
.seminars .container {
	padding-left: 20px;
	padding-right: 20px;
}

.seminars .section-wrap {
	position: relative;
	margin: 0 auto;
	width: 800px;
}

.seminars .section-wrap:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 98px;
	display: block;
	width: 1px;
	background-color: #cfcfcf;	
	z-index: -1;
}

.seminars ul {
	margin: 0;
	padding: 0;
}
.seminars ul li {
	color: white;
	list-style: none;
	position: relative;
	margin-bottom: 40px;
}

.seminars ul li:after {
	clear: both;
	content: "";
	display: block;
}

.seminars ul li .s-date, .seminars ul li .s-wrap {
	height: 370px;
}

.seminars ul li .s-date {
	text-align: left;
	width: 20%;
	padding: 0;
	
	float: left;
	position: relative;
	font-size: 20px;
}

.seminars ul li .s-month {
	position: absolute;
	top: 50%;
	right: 95px;
	transform: translateY(-50%);
	display: inline-block;
	color: black;
	text-align: left;
}

.seminars ul li .s-day {
	position: absolute;
	top: 50%;
	right: 36px;
	transform: translateY(-50%);
	display: inline-block;
	border: 1px solid #444;
	height: 50px;
	width: 50px;
	border-radius: 50px;
	color: #333;
	padding-top: 9px;
	text-align: center;
	background-color: white;
}

.seminars ul li .s-day::after {
	position: absolute;
	left: 49px;
	top: 50%;
	content: "";
	display: block;
	height: 1px;
	width: 50px;
	background-color: #cfcfcf;
}

.seminars ul li .s-wrap {
	background-color: #fdbb1d;
	position: relative;
	float: left;
	width: 80%;
}

.seminars ul li .s-wrap.red {
	background-color: #b53447;
}
.seminars ul li .s-wrap.blue {
	background-color: #5d7291;
}

.seminars ul li .s-wrap .s-summary {
	position: relative;
	float: left;
	width: 50%;
	height: 100%;
	display: block;
	overflow: hidden;
	padding: 40px 40px;
}

.seminars ul li .s-wrap .s-summary h2 {
	color: white;
	font-size: 34px;
	line-height: 33px;
	text-align: left;
	margin-bottom: 40px;
}

.seminars ul li .s-wrap .s-summary .s-location {
	position: absolute;
    bottom: 120px;
	font-size: 14px;
	text-align: left;
	font-family: proximanova_semibold;
}

.seminars ul li .s-wrap .s-summary .s-location img {
	width: 30px;
	height: 40px;
	margin-right: 10px;
}

.seminars ul li .s-wrap .s-summary .btn {
	position: absolute;
	bottom: 29px;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	/* min-width: 179px; */

	background-color: transparent;
	border: 1px solid white;
	padding: 8px 20px;
	white-space: nowrap;
}

.seminars ul li .s-wrap .s-summary .btn:hover, .seminars ul li .s-wrap .s-summary .btn:focus {
	color: #fdbb1d;
	background-color: white;
}

.seminars ul li .s-wrap .s-image {
	float: right;
	width: 50%;
	height: 100%;
	display: block;
	background-color: #adadad;
	overflow: hidden;
}

.seminars ul li .s-wrap .s-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 900px) {
	.seminars .section-wrap {
		width: 700px;	
	}	
	
	.seminars .section-wrap:before {
		left: -1px;
	}
	
	.seminars ul li .s-date {
		width: 10%;	
	}
	
	.seminars ul li .s-wrap {
		width: 90%;	
	}
		
	.seminars ul li .s-month {
		font-size: 18px;
		transform: translate(85px, -51px);
		width: 120px;
		text-align: center;
		background-color: white;
	}
	
	.seminars ul li .s-day {
		right: 45px;
	}
	
	.seminars ul li .s-wrap .s-summary .s-location {
		bottom: 90px;
	}
	
	.seminars ul li .s-wrap .s-summary h2 {
		font-size: 30px;
	}
}

@media (max-width: 825px) {
	.seminars .section-wrap {
		width: 500px;	
	}	
	
	.seminars .section-wrap:before {
		left: -21px;
	}
	
	.seminars ul li .s-wrap .s-summary h2 {
		font-size: 25px;
	}
}

@media (max-width: 650px) {
	.seminars .section-wrap {
		width: 100%;
		margin: 0;	
	}
	
	.seminars .section-wrap:before {
		display: none;
	}
		
	.seminars ul li .s-date, .seminars ul li .s-wrap {
		float: none;
		display: block;
		width: auto;
	}
	
	.seminars ul li .s-wrap {
		height: auto;
	}
	
	.seminars ul li .s-date {
		height: auto;
		padding: 0;
		margin-bottom: 5px;
		font-size: 30px;
		color: black;
	}
	
	.seminars ul li .s-month {
		position: static;
		margin-right: 2px;
		transform: none;
		font-size: 30px;
		width: auto;
		text-align: left;
	}
	
	.seminars ul li .s-day {
		position: static;
		border: none;
		width: auto;
		height: auto;
		background-color: transparent;
		transform: none;
	}
	
	.seminars ul li .s-day::after {
		display: none;	
	}
	
	.seminars ul li .s-wrap .s-image, .seminars ul li .s-wrap .s-summary {
		float: none;
		display: block;	
		width: 100%;
		height: auto;
	}
	
	.seminars ul li .s-wrap .s-summary {
		padding: 40px 40px 5px 40px;
		text-align: center;
	}
	
	.seminars ul li .s-wrap .s-summary h2 {
		font-size: 34px;
	}
	
	.seminars ul li .s-wrap .s-summary .s-location {
		position: static;
	}
	
	.seminars ul li .s-wrap .s-summary .btn {
		position: static;
		transform: none;
		margin: 20px 0;		
	}
	
}